header{ float: left; 
		position: fixed; 
		z-index: 10;
		height: 100px;
		}

header a.active, header a:hover{ color: #f1dbc4; }

/* Sizes for the bigger menu */
header.large {height: 100px; }
header.large img {width: 150px; height: 150px; }
header.large li {margin-top: 10px; }

/* Sizes for the smaller menu */
header.small{ height: 30px; }
header.small img{ width: 30px; height: 30px; margin-top: 0px; }
header.small li{ margin-top: 10px; }

header, nav, a, img, li{
  transition: all 0.5s;
  -moz-transition: all 0.5s; /* Firefox 4 */
  -webkit-transition: all 0.5s; /* Safari and Chrome */
  -o-transition: all 0.5s; /* Opera */
}